@charset "utf-8";
/*** キャンペーンページ　リセット ***/
body {
  background: #fff;
}
.breadcrumb-wrap {
  margin-bottom: 0;
}
#campaign {
  background-color: #fff;
  overflow: hidden;
  font-size: 14px;
  word-break: break-word;
  font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  letter-spacing: .025em;
}
@media (max-width: 320px) {
  #campaign {
    font-size: 12px;
  }
  .modal-content {
    width: 305px !important;
  }
  .signupModalClose, .loginModalClose {
    top: -5px !important;
    right: -5px !important;
  }
  .epark_common_nav-registry-content .epark_common_nav-login-btn, .epark_common_nav-registry-content .epark_common_nav-registry-btn {
    width: 220px !important;
    margin: 0 auto 10px !important;
  }
}
#campaign hr {
  border: transparent;
}
#campaign ul {
  padding-left: 1.5em;
}
#campaign li:not(:last-child) {
  margin-bottom: .5em;
}
#campaign p:last-of-type {
  margin-bottom: 0;
}
#campaign a.link-blue {
  color: #0071b9;
}
#campaign a.link-blue:hover {
  text-decoration: none;
}
#campaign .max-w, #campaign .step {
  max-width: 720px;
  margin: 0 auto;
}
#campaign .w100 {
  width: 100%;
}
#campaign small, #campaign .small {
  font-size: 90%;
}
.flex-jc-center {
  justify-content: center;
}
.bg-color-white {
  background-color: #fff;
}
.emp-line {
  background: linear-gradient(rgba(0, 0, 0, 0) 70%, #f5ff50 70%);
}
@media (min-width: 768px) {
  #campaign .pc-big {
    font-size: 135%;
  }
}
/*** 終了日カウンター ***/
.count-down {
  display: none;
  background: #fff;
  font-size: 18px;
  text-align: center;
}
.count-down-body {
  display: inline-block;
  margin: 0 -2em 1em -2em;
  padding: .6em 2em;
  background: #feffdd;
  border-radius: 100px;
}
.count-down-panel {
  color: #ff4549;
  font-weight: bold;
}
.count-down-emp {
  font-size: 130%;
}
.count-down .day, .count-down .hour, .count-down .minute, .count-down .second {
  position: relative;
  top: .1em;
  padding-left: .2em;
  font-size: 180%;
  line-height: .8;
  font-family: 'Heebo', sans-serif;
}
@media (max-width: 767px) {
  .count-down-wrap {
    padding-top: 10px;
  }
  .count-down {
    font-size: 12px;
  }
}
.main-bg-color {
  background-color: #fff;
  background: #ffe8a4;
  padding: 8px;
}
.main-bg-color img {
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
  border: 8px solid #fff;
}
/*クーポン枚数*/
.coupon-list-item {
  font-size: 130%;
}
@media (max-width: 767px) {
  .coupon-list-item {
    font-size: 110%;
  }
}
.discount-title-coupon {
  font-weight: bold;
  color: #ff4549;
}
.discount-title-coupon::before {
  content: "";
  display: inline-block;
  width: 35px;
  height: 22px;
  background-repeat: no-repeat;
  background-size: contain;
  margin-right: 3px;
  vertical-align: middle;
  margin-bottom: 4px;
  font-weight: bold;
}
.discount-title-coupon.coupon-usable-01::before {
  background-image: url(/images/campaign/bdc_rae2407/get_coupon_icon_01.png);
}
.discount-title-coupon.coupon-usable-02::before {
  background-image: url(/images/campaign/bdc_rae2407/get_coupon_icon_02.png);
}
.discount-title-coupon .text-default {
  color: #333;
}
.use-number {
  font-size: 140%;
  color: #ff4549;
}
#pickup {
  background-image: linear-gradient(#ffe7e7, #fff6d3);
  padding: 10px;
}
#pickup img {
  border-radius: 6px;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
}
@media (min-width: 768px) {
  #pickup {
    padding: 20px 10px;
  }
  #pickup .max-w {
    max-width: 620px !important;
  }
}
@media (min-width: 768px) {
  .main-bg-color {
    padding: 15px;
  }
}
.max-w, .step {
  max-width: 720px;
  margin-right: auto;
  margin-left: auto;
}
/*** ボタン ***/
.btn-cam {
  max-width: 460px;
  width: 80vw;
  padding: .8em 0;
  color: #fff;
  font-size: 18px;
  white-space: inherit;
  position: relative;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 60px;
  border-style: solid;
  border-radius: 10px;
  box-shadow: 0 0.2rem 0 #bd0000;
  margin: 0 auto 10px;
  background-color: #ff4549;
}
.btn-cam:hover, .btn-cam:active, .btn-cam:focus {
  color: #fff;
  text-decoration: none;
  opacity: 0.8;
}
@media (max-width: 767px) {
  .btn-cam {
    height: 52px;
    width: 90vw;
    font-weight: bold;
    font-size: 16px;
  }
  .button-fixed {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 5;
    width: 100%;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: calc(constant(safe-area-inset-bottom) + 15px);
    padding-bottom: calc(env(safe-area-inset-bottom) + 15px);
    padding-left: 10px;
    background-color: rgba(255, 233, 238, .8);
    -webkit-backdrop-filter: blur(3px);
    backdrop-filter: blur(3px);
  }
  .button-fixed .btn-cam {
    margin: 0 auto;
    width: 100%;
    padding: 0.8em;
  }
  .info-small {
    font-size: 11.5px !important;
  }
}
.fa-caret-right {
  position: relative;
  top: -2px;
}
#campaign .btn_wrap {
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
}
#campaign .btn_wrap .btn-login {
  max-width: 165px;
}
@media (min-width: 768px) {
  #campaign .btn_wrap .btn-login {
    max-width: 220px;
    margin: 10px;
  }
  .fs12 {
    font-size: 14px;
  }
  .btn-cam {
    font-size: 22px;
  }
  .btn-app::before, .btn-app-gray::before {
    width: 48px !important;
    height: 48px !important;
  }
}
.img-icon {
  width: 3em;
  position: absolute;
  top: -.5em;
  left: -.5em;
}
#pickup .cam-icon {
  width: 60px;
  box-shadow: none;
  margin-bottom: 0 !important;
}
#pickup .ttl-campaign {
  font-size: 2.4rem;
}
@media (max-width: 767px) {
  #pickup .cam-icon {
    width: 46px;
    box-shadow: none !important;
  }
  #pickup .ttl-campaign {
    font-size: 1.2em;
    line-height: 1;
  }
}
.w100 {
  width: 100%;
}
.w50 {
  width: 50%;
}
.num {
  background-color: #008fdb;
  color: #fff;
  width: 2em;
  min-width: 2em;
  display: inline-block;
  text-align: center;
  height: 2em;
  line-height: 2;
  border-radius: 100%;
  margin-right: 0.5em;
}
.step {
  margin: 1em auto !important;
  background-color: #fff;
  padding: 1em;
  border-radius: 0.5em;
  border: 1px solid #008fdb
}
@media (max-width: 767px) {
  .step {
    padding: 0.65em;
  }
}
.details {
  border: solid thin #ccc;
  background-color: #fff;
  display: -webkit-flex;
  display: flex;
  flex-flow: wrap;
}
.details > dt {
  padding: 0.8em;
  width: 25%;
}
.details > dt:not(:first-child), .details > dd:not(:nth-child(2)) {
  border-top: solid thin #ccc;
}
.details > dd {
  padding: 0.8em;
  width: 75%;
}
#campaign ul:not(.panel-list):not(.slick-dots) {
  padding-left: 1.5em;
}
#campaign li:not(:last-child) {
  margin-bottom: 0.5em;
}
.cam-mark {
  position: relative;
}
@media (max-width: 767px) {
  .cam-mark {
    margin-bottom: 4px;
  }
}
.cam-mark::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border-radius: 0.2em;
  box-shadow: 0px 0px 0px 1px #fff, 0px 0px 0px 4px #008fdb;
}
#campaign #select_coupon .panel-list-heading {
  padding: 10px 10px 0 10px;
}
.not-hover {
  position: relative;
  box-shadow: none;
}
.not-hover::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 0;
}
.bg-color-white.not-hover .panel-heading {
  padding: 15px 15px 4px 15px;
}
/*ご利用方法*/
#use {
  background: linear-gradient(#f0fff3, #e4f5ff);
}
/*** 対象サロンを探す ***/
.area_list {
  background: #feffd3;
  background-position: center;
  background-repeat: repeat;
  background-size: auto;
  padding-top: 30px;
  padding-bottom: 10px;
  text-align: center;
}
.area_wrap ul a::after, .btn-area::after {
  background-color: #ff3b6e;
}
.select_area h2 {
  font-size: 120%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.select_area h2:before, .select_area h2:after {
  border-top: 1px solid;
  content: "";
  width: 3em;
}
.select_area h2:before {
  margin-right: 1em;
}
.select_area h2:after {
  margin-left: 1em;
}
.select_area .pc-big {
  font-size: 100%;
}
/*閲覧履歴*/
.swip-css {
  width: 100%;
  white-space: nowrap;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  text-align: center;
  padding-bottom: 0.2em;
}
.browsing-history-salon {
  display: inline-block;
  width: 43vw;
  white-space: normal;
  vertical-align: top;
  max-width: 200px;
  text-align: left;
  position: relative;
  margin-top: 20px;
}
.browsing-history-salon + .browsing-history-salon {
  margin-left: 5px;
}
.browsing-history-salon > a {
  color: #333;
  text-decoration: none;
  border: solid thin #ccc;
  border-radius: 4px;
  display: inline-block;
  overflow: hidden;
  padding: 0;
  width: 100%;
  background-color: #fff;
}
.browsing-history-salon > a:hover {
  color: #333;
  opacity: 0.75;
}
.browsing-history-salon > a > p {
  padding: 0 4px 4px;
  margin: 0;
  font-size: 85%;
}
.browsing-history-salon .under_link {
  color: #0071B9;
}
.icon-explain-wrap {
  padding-bottom: 2px;
  display: flex;
  min-height: 1.6em;
}
.icon-explain-wrap .label-today, .icon-explain-wrap .label-tomorrow {
  background-color: #dc5519;
}
.icon-explain-wrap > .label {
  margin: 4px 0 0 4px;
  display: inline-block;
  border-radius: 0;
  font-weight: normal;
  padding: .2em .6em .3em;
}
.icon-explain-wrap .label-specialcoupon {
  top: 50px;
  left: 0;
  border: solid thin #fff;
  background-color: #a4996d;
}
/*特典適用表示*/
.menu-card-discount {
  background: #fff1f7;
  padding: 5px;
  margin: 5px;
  font-size: 1.2rem;
}
.menu-card-price {
  font-size: 11px;
  text-align: right;
  margin-bottom: 0;
}
.menu-card-price span {
  font-size: 15px;
  font-weight: bold;
  color: #fd453a;
  display: block;
}
.point-reader {
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  font-weight: bold;
}
.point-reader-2 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-height: 1.2;
  height: 2.4em;
  margin-bottom: 2px !important;
}
.point-reader-3 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-height: 1.2;
  height: 2.4em;
  margin-bottom: 2px;
}
.recommend-salon .label-specialcoupon {
  top: 50px;
}
.fa-train:before {
  content: "\f238";
}
/*本日空きあり ふきだし*/
.p-tooltip-vacancy {
  position: absolute;
  top: -18px;
  left: 0;
  height: 20px;
  padding-right: 8px;
  padding-left: 8px;
  margin-bottom: 10px;
  font-size: 11px;
  line-height: 20px;
  color: #fff;
  background-color: #dc5519;
  border-radius: 20px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
  box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
}
.p-tooltip-vacancy:before {
  position: relative;
  display: inline-block;
  width: 1em;
  height: 1em;
  font-size: 1em;
}
.p-tooltip-vacancy:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -4px;
  border: 4px solid transparent;
  border-top: 4px solid #dc5519;
}
@media (max-width: 767px) {
  .area_wrap dl {
    overflow: hidden;
    background-color: #f9f9f9;
    margin: 0;
    border-left: solid thin #ddd;
    border-right: solid thin #ddd;
  }
  .area_wrap dl dd ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 0;
    padding: 0 5px !important;
  }
  .area_wrap dl dd ul li {
    width: 23%;
    margin: 0.4em 1%;
  }
  .js-station-search-panel {
    padding: 0 10px;
  }
}
#faq {
  background: #e0f6ff;
}
#faq dt, #faq dd, #cam-check dt, #cam-check dd {
  background-color: #fff;
  margin-bottom: 0.4em;
  padding: 0.8em 2em;
  line-height: 1.4;
  position: relative;
}
#faq dt, #cam-check dt {
  cursor: pointer;
  z-index: 2;
}
#cam-check dt, #cam-check dd {
  padding: 0.8em .5em;
}
#faq dt::before, #faq dd::before {
  content: "Q";
  display: inline-block;
  font-weight: bold;
  color: #008fdb;
  position: absolute;
  left: 0.7em;
}
#faq dt::after, #cam-check dt::after {
  content: "\f078";
  font-family: FontAwesome;
  display: inline-block;
  position: absolute;
  right: 0.7em;
  top: 50%;
  margin-top: -0.7em;
  font-weight: normal;
  color: #008fdb;
}
#faq dl dt.active::after, #cam-check dt.active::after {
  content: "\f077";
}
#faq dd, #cam-check dd {
  display: none;
  background-color: #f9f9f9;
  margin: -0.6em 0 0.4em 0;
  z-index: 1;
}
#faq dd::before {
  content: "A";
  color: #eb4657;
}
#cp_end {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 1000;
  transform: translate(-50%, -50%);
  width: 100%;
  padding: 30px 0;
  background-color: rgba(28, 19, 18, 0.8);
  color: #fff;
  font-weight: bold;
  font-size: 140%;
  text-align: center;
  letter-spacing: 0.1em;
}
#cp_end a, #cp_end a:hover, #cp_end a:active, #cp_end a:visited {
  color: #a1f6ff;
}
@media (max-width: 767px) {
  /*  #campaign {
    font-size: 13px;
  }*/
  .details > dt {
    width: 100%;
    background: #f8f8f8;
  }
  .details > dd {
    width: 100%;
    border-top: none !important;
  }
  .pc-big {
    font-size: 110%;
  }
  #cp_end {
    font-size: 100%;
  }
}
/*** 特典詳細 ***/
#detail {
  padding: 20px 10px;
}
/*** バナー表示 ***/
.banner-list {
  text-align: center;
  padding: 0 10px;
}
.banner-list p {
  font-weight: bold;
  margin-bottom: 10px !important;
}
@media (min-width: 768px) {
  .banner-list {
    width: 80%;
    margin: 15px auto;
  }
  .banner-list a:hover {
    opacity: 0.8;
  }
}
@media (max-width: 767px) {
  .banner-list {
    font-size: 100%;
  }
  .banner-list a:hover {
    opacity: 0.8;
  }
}
.not-member-wrap {
  margin: 10px auto;
}
.not-member-text {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
}
.not-member-text p span {
  color: #c43516;
  font-weight: bold;
}
.not-member-text .icon-attention {
  position: relative;
  margin-top: 5px;
  height: 2em;
  display: inline;
  margin-right: 4px;
}
@media (max-width: 767px) {
  .not-member-text .icon-attention {
    top: 4px;
  }
  .not-member-text {
    font-size: 13px;
  }
}
.not-hover {
  border: 1px solid #ddd;
  border-radius: 6px;
}
.pos-relative.cam-border.pc-width {
  border: none;
}
.pos-relative.cam-border.pc-width img {
  border-radius: 6px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}
/*フォントサイズ調整*/
.fs-md-link {
  font-size: 18px;
}
.fs-md-link a {
  color: #0071B9 !important;
}
.fs-md-link a:hover {
  text-decoration: none;
}
@media (max-width: 767px) {
  .fs12 {
    font-size: 13px;
  }
  .fs15 {
    font-size: 15px;
  }
  .fs-md-link {
    font-size: 13.5px;
  }
}
/*アプリストアボタン*/
.btn-app:hover, .btn-app:active, .btn-app:focus {
  color: #fff;
  text-decoration: none;
  opacity: 0.8;
}
.btn-app {
  max-width: 460px;
  width: 93vw;
  padding: .8em 0;
  color: #fff;
  font-size: 17px;
  white-space: inherit;
  position: relative;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 55px;
  border-style: solid;
  border-radius: 10px;
  box-shadow: 0 0.2rem 0 #bd0000;
  margin: 0 auto 10px;
  background-color: #ff4549;
}
.btn-app::before, .btn-app-gray::before {
  content: '';
  background-image: url('https://pimage1.mitsuraku.jp/img/app/app_icon_200x200.png');
  display: inline-block;
  width: 38px;
  height: 38px;
  margin-right: 7px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
@media (min-width: 768px) {
  .btn-app {
    height: 64px;
    font-size: 20px;
  }
}
.tooltip-wrap {
  position: absolute;
  z-index: 4;
  text-align: center;
  left: 50%;
  width: 270px;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
.p-tooltip-app-benefit {
  position: relative;
  top: -31px;
  padding: 4px 8px;
  margin-bottom: 10px;
  font-size: 13px;
  color: #333;
  background-color: #fff;
  border-radius: 20px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
  box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
  border: 2px solid #f92155;
}
.p-tooltip-app-benefit::before {
  position: absolute;
  left: 50%;
  margin-left: -4px;
  content: "";
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  bottom: -5px;
  border: 5px solid transparent;
  border-color: transparent transparent #f92155 #f92155;
  -webkit-box-shadow: -2px 1px 3px -1px rgba(0, 0, 0, .3);
  box-shadow: -2px 1px 3px -1px rgba(0, 0, 0, .3);
}
.p-tooltip-app-benefit::after {
  position: absolute;
  left: 50%;
  margin-left: -4px;
  content: "";
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  bottom: -2px;
  border: 5px solid #fff;
  border-color: transparent transparent #fff #fff;
}
.p-tooltip-app-benefit .emp_text {
  color: #f92155;
  font-weight: bold;
}
.p-tooltip-app-benefit .emp_line {
  background: linear-gradient(transparent 60%, #f6ff5f 60%);
}
#appguide .emp_line {
  background: linear-gradient(transparent 60%, #f6ff5f 60%);
  height: 18px;
  display: inline-block;
}
#appguide .fa-caret-right {
  top: -2px;
  position: relative;
}
.position-relative {
  position: relative;
  margin-top: -12px !important;
}
@media (min-width: 768px) {
  .tooltip-wrap {
    width: 320px;
  }
  .p-tooltip-app-benefit {
    top: -26px;
    font-size: 15px;
  }
  .btn-app {
    font-size: 20px;
  }
  .cam-date .disp-iblock {
    width: 460px !important;
  }
}
/*予約期限枠*/
.cam-date .disp-iblock {
  background-color: #91c8ff;
  background-image: repeating-linear-gradient(-45deg, #45b7ff, #55bdff 7px, transparent 0, transparent 14px);
  color: #fff;
  font-size: 18px;
  padding-top: 8px;
  padding-bottom: 8px;
  font-weight: bold;
  text-shadow: #0080ff 1px 0 10px;
  border: 2px solid #45b7ff, ;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
  width: 100%;
}
@media (max-width: 320px) {
  #campaign .btn_wrap .btn-login {
    max-width: 140px;
  }
  #campaign .btn-app {
    font-size: 15px;
  }
}
/*アプリ対応*/
@media (max-width: 767px) {
  #rae-app .header-wrap footer .breadcrumb-wrap {
    padding-bottom: 100px !important;
  }
}
/*****ソーシャルログイン対応*****/
/**********ログイン************/
.epark_common_nav-login-btn {
  border-radius: 5px;
  background-color: #8fc31f;
  color: #fff;
  width: 250px;
  margin: 0 auto;
  padding: 8px 8px 8px 66px;
  text-align: left;
  box-sizing: border-box;
  font-size: 14px;
  font-weight: bolder;
  display: block;
  text-decoration: none;
  margin-bottom: 8px;
}
.epark_common_nav-login-btn:hover {
  background-color: #84b31d;
  color: #fff;
  text-decoration: none;
}
.panel-heading {
  padding: 10px 10px 0 10px;
}
/**********新規会員登録************/
.epark_common_nav-registry {
  background-color: #fff;
  margin: 0 auto;
  box-sizing: border-box;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  padding: 0 10px 10px 10px;
}
.epark_common_nav-registry .epark_common_nav-registry-content {
  background-color: #fff;
  padding: 6px 15px 0 15px;
  box-sizing: border-box;
  border-radius: 4px;
}
.epark_common_nav-registry .epark_common_nav-registry-title {
  text-align: center;
  font-size: 1.4rem;
  color: #333;
  font-weight: bolder;
  margin-bottom: 10px;
}
.epark_common_nav-registry .epark_common_nav-registry-btn {
  border-radius: 5px;
  width: 250px;
  margin: 0 auto;
  text-align: left;
  box-sizing: border-box;
  font-size: 14px;
  font-weight: bolder;
  display: block;
  text-decoration: none;
  position: relative;
  padding-left: 84px;
  line-height: 1.4;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: none;
  overflow: hidden;
  margin-bottom: 8px;
  padding: 8px 8px 8px 66px;
  height: auto;
}
.epark_common_nav-registry .epark_common_nav-registry-btn:last-of-type {
  margin-bottom: 0;
}
.epark_common_nav-registry .epark_common_nav-registry-link {
  margin-top: 10px;
  text-align: center;
}
.epark_common_nav-registry .epark_common_nav-registry-link a {
  background: url(/images/common/header/point.png) left center no-repeat;
  background-size: 3px 5px;
  padding-left: 10px;
  text-decoration: underline;
  color: #333;
}
.epark_common_nav-registry .epark_common_nav-registry-btn.epark-registry-btn {
  background-color: #ffe53d;
  color: #333;
}
.epark_common_nav-registry .epark_common_nav-registry-btn.epark-registry-btn:hover {
  background-color: #e9cd1b;
}
.epark_common_nav-registry .epark_common_nav-registry-btn:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 38px;
  height: 38px;
}
.epark_common_nav-registry .epark_common_nav-registry-btn.apple-login-btn:after, .epark_common_nav-registry .epark_common_nav-registry-btn.line-login-btn:after, .epark_common_nav-registry .epark_common_nav-registry-btn.google-login-btn:after {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  display: inline-block;
  width: 40px;
  height: 100%;
  border-right-style: solid;
  border-right-width: 1px;
}
/**********ソーシャルログインボタン Apple************/
.epark_common_nav-registry .epark_common_nav-registry-btn.apple-login-btn {
  background-color: #000;
  color: #fff;
}
.epark_common_nav-registry .epark_common_nav-registry-btn.apple-login-btn:hover {
  background-color: #333333;
  color: #fff;
}
.epark_common_nav-registry .epark_common_nav-registry-btn.apple-login-btn:before {
  background-image: url(https://pimage1.mitsuraku.jp/img/icon/icon_apple.png);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
}
.epark_common_nav-registry .epark_common_nav-registry-btn.apple-login-btn:after {
  border-color: rgb(255, 255, 255, 0.2);
}
/**********ソーシャルログインボタン LINE************/
.epark_common_nav-registry .epark_common_nav-registry-btn.line-login-btn {
  background-color: #06C755;
  color: #fff;
}
.epark_common_nav-registry .epark_common_nav-registry-btn.line-login-btn:hover {
  background-color: #009300;
  color: #fff;
}
.epark_common_nav-registry .epark_common_nav-registry-btn.line-login-btn:before {
  background-image: url(https://pimage1.mitsuraku.jp/img/icon/icon_line.png);
  background-size: 70%;
  background-repeat: no-repeat;
  background-position: center;
  top: -2px;
}
.epark_common_nav-registry .epark_common_nav-registry-btn.line-login-btn:after {
  border-color: rgba(0, 0, 0, 0.10);
}
/**********ソーシャルログインボタン Google************/
.epark_common_nav-registry .epark_common_nav-registry-btn.google-login-btn {
  background-color: #fff;
  color: #000;
  border: 1px solid #c3c3c3;
  padding: 7px 8px 7px 66px;
}
.epark_common_nav-registry .epark_common_nav-registry-btn.google-login-btn:hover {
  background-color: #f7f7f7;
  color: #000;
}
.epark_common_nav-registry .epark_common_nav-registry-btn.google-login-btn:before {
  background-image: url(https://pimage1.mitsuraku.jp/img/icon/icon_google.png);
  background-size: 46%;
  background-repeat: no-repeat;
  background-position: center;
  top: -2px;
}
.epark_common_nav-registry .epark_common_nav-registry-btn.google-login-btn:after {
  border-color: rgba(0, 0, 0, 0.10);
  width: 39px;
}
.epark_common_nav-registry-content .epark_common_nav-login-btn, .epark_common_nav-registry-content .epark_common_nav-registry-btn {
  width: 230px;
  margin: 0 auto 10px;
}
.epark_common_nav-registry-content p {
  font-size: 14px;
}
@media (min-width: 768px) {
  .epark_common_nav-registry .epark_common_nav-registry-btn.google-login-btn:before, .epark_common_nav-registry .epark_common_nav-registry-btn.line-login-btn:before {
    top: 0;
  }
}
.signupModalClose, .loginModalClose {
  position: absolute;
  top: -10px;
  right: -10px;
  background-color: #e3e3e3;
  opacity: 1;
  width: 1.6em;
  height: 1.6em;
  border: solid #333 1px;
  border-radius: 100%;
  color: #333;
  padding: 4px 8px;
  cursor: pointer;
  -webkit-appearance: none;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.3;
  display: block;
  z-index: 1000;
}
.signupModalClose:hover, .loginModalClose:hover {
  cursor: pointer;
  background: #bbb;
}
.signupModalClose span, .loginModalClose span {
  position: relative;
  left: -2px;
}
.modal {
  display: none;
  position: fixed;
  z-index: 1001;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.5);
}
.modal-open .modal {
  overflow-x: hidden;
  overflow-y: hidden;
}
.modal-content {
  background-color: #fff;
  margin: 50% auto;
  box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 7px 20px 0 rgba(0, 0, 0, 0.17);
  animation-name: modalopen;
  animation-duration: 1s;
  width: 320px;
  position: relative;
}
@media (min-width: 768px) {
  .modal-content {
    margin: 15% auto;
  }
  .signupModalClose span, .loginModalClose span {
    left: 0;
  }
}